Loading...
Searching...
No Matches
Complexfwd.h File Reference
`#include <casacore/casa/aips.h>`
`#include <complex>`

Go to the source code of this file.

## Classes

struct | Complexfwd_global_functions_Complexfwd
| More...

## Namespaces

namespace | Complexfwd_global_functions_Complexfwd::casacore

## Typedefs

typedef std::complex< Float > | Complexfwd_global_functions_Complexfwd::casacore::Complex
typedef std::complex< Double > | Complexfwd_global_functions_Complexfwd::casacore::DComplex